| Box2D 2.3.0 A 2D Physics Engine for Games

Public Attributes | List of all members
b2Profile Struct Reference

Profiling data. Times are in milliseconds. More...

`#include <b2TimeStep.h>`

## Public Attributes
float32 | step
float32 | collide
float32 | solve
float32 | solveInit
float32 | solveVelocity
float32 | solvePosition
float32 | broadphase
float32 | solveTOI

## Detailed Description

Profiling data. Times are in milliseconds.

The documentation for this struct was generated from the following file:

- b2TimeStep.h